*-------------------------------------------------------------------------*
 |                                                                        |
 |           SPSS DATA DEFINITION STATEMENTS FOR ICPSR 9397               |
 |                                                                        |
 |                       MONITORING THE FUTURE:                           |
 |              A CONTINUING STUDY OF THE LIFESTYLES AND                  |
 |                        VALUES OF YOUTH, 1989                           |
 |                                                                        |
 |                            (PART 1:  CORE)                             |
 |                           2ND ICPSR EDITION                            |
 |                            SEPTEMBER, 2003                             |
 |                                                                        |
 | SPSS setup sections are provided for the LRECL version of this data    |
 | collection.  These sections are listed below:                          |
 |                                                                        |
 | DATA LIST:  assigns the name, type, decimal specification (if any),    |
 | and specifies the beginning and ending column locations for each       |
 | variable in the data file. Users must replace the "data-filename"      |
 | in the DATA LIST statement with a filename specifying the directory    |
 | on the user's computer system in which the downloaded and unzipped     |
 | data file is physically located (e.g., "c:\temp\da9397.p1").           |
 |                                                                        |
 | VARIABLE LABELS:  assigns descriptive labels to all variables.         |
 | Labels and variable names may be identical for some data files.        |
 |                                                                        |
 | MISSING VALUES: declares user-defined missing values. Not all          |
 | variables in this data set necessarily have user-defined missing       |
 | values. These values can be treated specially in data transformations, |
 | statistical calculations, and case selection.                          |
 |                                                                        |
 | VALUE LABELS: assigns descriptive labels to codes found in the data    |
 | file.  Not all codes necessarily have assigned value labels.           |
 |                                                                        |
 | NOTE:  Users should modify these data definition statements to suit    |
 | their specific needs. The MISSING VALUES section has been commented    |
 | out (i.e., '*').  To include the MISSING VALUES section in the final   |
 | SPSS setup, remove the comment indicators from the desired section.    |
 |                                                                        |
 | These data definition statements have been tested for compatibility    |
 | with SPSS Release 6.14 for UNIX and SPSS Release 11.0 for Windows.     |
 |                                                                        |
 | CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save  |
 | an SPSS data file for further analysis using SPSS for Windows, the     |
 | necessary "SAVE OUTFILE" command is provided in the last line of       |
 | this file.  To activate the command, users must delete the leading     |
 | asterisk (*) and replace "spss-filename" with a filename specifying    |
 | the location on the user's computer system to which the new data file  |
 | will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da9397.p1.sav").    |
*-------------------------------------------------------------------------.
                                                                           
                                                                           
* SPSS DATA LIST COMMAND.                                                  
                                                                           
DATA LIST FILE="data-filename" /                                           
   V1 1-2                   V3 3-3                   V4 4-8                
   V5 9-13 (4)              V13 14-14                V16 15-15             
   V17 16-16                V49 17-17                V101 18-18            
   V102 19-19               V103 20-20               V104 21-21            
   V105 22-22               V106 23-23               V107 24-24            
   V108 25-25               V109 26-26               V110 27-27            
   V111 28-28               V112 29-29               V113 30-30            
   V114 31-31               V115 32-32               V116 33-33            
   V117 34-34               V118 35-35               V119 36-36            
   V120 37-37               V121 38-38               V122 39-39            
   V123 40-40               V124 41-41               V125 42-42            
   V126 43-43               V127 44-44               V128 45-45            
   V129 46-46               V130 47-47               V131 48-48            
   V132 49-49               V133 50-50               V134 51-51            
   V135 52-52               V136 53-53               V137 54-54            
   V138 55-55               V139 56-56               V140 57-57            
   V141 58-58               V142 59-59               V143 60-60            
   V144 61-61               V145 62-62               V146 63-63            
   V147 64-64               V148 65-65               V150 66-66            
   V151 67-67               V152 68-68               V153 69-69            
   V154 70-70               V155 71-71               V156 72-72            
   V157 73-73               V158 74-74               V159 75-75            
   V160 76-76               V161 77-77               V162 78-78            
   V163 79-79               V164 80-80               V165 81-81            
   V166 82-82               V167 83-83               V168 84-85            
   V169 86-86               V170 87-87               V171 88-88            
   V172 89-89               V173 90-90               V174 91-91            
   V175 92-92               V176 93-93               V177 94-94            
   V178 95-95               V179 96-96               V180 97-97            
   V181 98-98               V182 99-99               V183 100-100          
   V184 101-101             V185 102-102             V186 103-103          
   V187 104-104             V188 105-105             V189 106-106          
   V190 107-107             V191 108-108             V192 109-109          
   V193 110-110             V194 111-111             V195 112-112          
   V196 113-113             V197 114-114             V198 115-115          
   V199 116-116             V200 117-117             V201 118-118          
   V202 119-119             V203 120-120             V204 121-121          
   V205 122-122             V206 123-123             V207 124-124          
   V208 125-128             V209 129-129             V210 130-130.         
                                                                           
                                                                           
* SPSS VARIABLE LABELS COMMAND.                                            
                                                                           
VARIABLE LABELS                                                            
   V1 "892    :YEAR OF ADMINST"                                            
   V3 "892    :FORM ID"                                                    
   V4 "892    :R'S ID-SERIAL #"                                            
   V5 "892    :SAMPLING WEIGHT"                                            
   V13 "892     :SCHL RGN-4 CAT"                                           
   V16 "892     :SELF-REP/NOT=0"                                           
   V17 "892     :SMSA/NON-SMSA=0"                                          
   V49 "89C07R ;# SIBLINGS"                                                
   V101 "892B01 :EVR SMK CIG,REGL"                                         
   V102 "892B02 :#CIGS SMKD/30DAY"                                         
   V103 "892B03 :EVER DRINK"                                               
   V104 "892B04A:#X DRNK/LIFETIME"                                         
   V105 "892B04B:#X DRNK/LAST12MO"                                         
   V106 "892B04C:#X DRNK/LAST30DA"                                         
   V107 "892B05 :#X DRK ENF FL HI"                                         
   V108 "892B06 :5+DRK ROW/LST 2W"                                         
   V109 "892    :DUMMY VARIABLE"                                           
   V110 "892    :DUMMY VARIABLE"                                           
   V111 "892    :DUMMY VARIABLE"                                           
   V112 "892    :DUMMY VARIABLE"                                           
   V113 "892    :DUMMY VARIABLE"                                           
   V114 "892    :DUMMY VARIABLE"                                           
   V115 "892B07A:#XMJ+HS/LIFETIME"                                         
   V116 "892B07B:#XMJ+HS/LAST12MO"                                         
   V117 "892B07C:#XMJ+HS/LAST30DA"                                         
   V118 "892B08A:#X LSD/LIFETIME"                                          
   V119 "892B08B:#X LSD/LAST 12MO"                                         
   V120 "892B08C:#X LSD/LAST 30DA"                                         
   V121 "892B09A:#X PSYD/LIFETIME"                                         
   V122 "892B09B:#X PSYD/LAST12MO"                                         
   V123 "892B09C:#X PSYD/LAST30DA"                                         
   V124 "892B10A:#X COKE/LIFETIME"                                         
   V125 "892B10B:#X COKE/LAST12MO"                                         
   V126 "892B10C:#X COKE/LAST30DA"                                         
   V127 "892B11A:#X AMPH/LIFETIME"                                         
   V128 "892B11B:#X AMPH/LAST12MO"                                         
   V129 "892B11C:#X AMPH/LAST30DA"                                         
   V130 "892B12A:#X QUAD/LIFETIME"                                         
   V131 "892B12B:#X QUAD/LAST12MO"                                         
   V132 "892B12C:#X QUAD/LAST30DA"                                         
   V133 "892B13A:#X BRBT/LIFETIME"                                         
   V134 "892B13B:#X BRBT/LAST12MO"                                         
   V135 "892B13C:#X BRBT/LAST30DA"                                         
   V136 "892B14A:#X TRQL/LIFETIME"                                         
   V137 "892B14B:#X TRQL/LAST12MO"                                         
   V138 "892B14C:#X TRQL/LAST30DA"                                         
   V139 "892B15A:#X h/LIFETIME"                                            
   V140 "892B15B:#X h/LAST 12MO"                                           
   V141 "892B15C:#X h/LAST 30DA"                                           
   V142 "892B16A:#X NARC/LIFETIME"                                         
   V143 "892B16B:#X NARC/LAST12MO"                                         
   V144 "892B16C:#X NARC/LAST30DA"                                         
   V145 "892B17A:#X INHL/LIFETIME"                                         
   V146 "892B17B:#X INHL/LAST12MO"                                         
   V147 "892B17C:#X INHL/LAST30DA"                                         
   V148 "892C01 :R'S BIRTH YEAR"                                           
   V150 "892C03 :R'S SEX"                                                  
   V151 "892C04 :R'S RACE"                                                 
   V152 "892C05 :R SPD >TIM R-URB"                                         
   V153 "892C06 :R NOT MARRIED"                                            
   V154 "892C7Ca:R'S HSHLD ALONE"                                          
   V155 "892C7Cb:R'S HSHLD FATHER"                                         
   V156 "892C7Cc:R'S HSHLD MOTHER"                                         
   V157 "892C7Cd:R'S HSHLD BR/SR"                                          
   V158 "892C7Ce:R'S HSHLD GRPRNT"                                         
   V159 "892C7Cf:R'S HSHLD SPOUSE"                                         
   V160 "892C7Cg:R'S HSHLD CHLDRN"                                         
   V161 "892C7Ch:R'S HSHLD RELTVS"                                         
   V162 "892C7Ci:R'S HSHLD NONRLT"                                         
   V163 "892C08 :FATHR EDUC LEVEL"                                         
   V164 "892C09 :MOTHR EDUC LEVEL"                                         
   V165 "892C10 :MOTH PD JB R YNG"                                         
   V166 "892C11 :R'S POLTL PRFNC"                                          
   V167 "892C12 :R'POL BLF RADCL"                                          
   V168 "892C13A:R'S RELGS PRFNC"                                          
   V169 "892C13B:R'ATTND REL SVC"                                          
   V170 "892C13C:RLGN IMP R'S LF"                                          
   V171 "892C14 :WHEN R XPCT GRAD"                                         
   V172 "892C15 :R'S HS PROGRAM"                                           
   V173 "892C16 :RT SF SCH AB>AVG"                                         
   V174 "892C17 :RT SF INTELL>AVG"                                         
   V175 "892C18A:#DA/4W SC MS ILL"                                         
   V176 "892C18B:#DA/4W SC MS CUT"                                         
   V177 "892C18C:#DA/4W SC MS OTH"                                         
   V178 "892C19 :#DA/4W SKP CLASS"                                         
   V179 "892C20 :R HS GRADE/D=1"                                           
   V180 "892C21A:R WL DO VOC/TEC"                                          
   V181 "892C21B:R WL DO ARMD FC"                                          
   V182 "892C21C:R WL DO 2YR CLG"                                          
   V183 "892C21D:R WL DO 4YR CLG"                                          
   V184 "892C21E:R WL DO GRD/PRF"                                          
   V185 "892C22A:R WNTDO VOC/TEC"                                          
   V186 "892C22B:R WNTDO ARMD FC"                                          
   V187 "892C22C:R WNTDO 2YR CLG"                                          
   V188 "892C22D:R WNTDO 4YR CLG"                                          
   V189 "892C22E:R WNTDO GRD/PRF"                                          
   V190 "892C22F:R WNTDO NONE"                                             
   V191 "892C23 :HRS/W WRK SCHYR"                                          
   V192 "892C24A:R$/AVG WEEK JOB"                                          
   V193 "892C24B:R$/AVG WEEK OTH"                                          
   V194 "892C25 :#X/AV WK GO OUT"                                          
   V195 "892C26 :#X DATE 3+/WK"                                            
   V196 "892C27 :DRIVE>200 MI/WK"                                          
   V197 "892C28 :#X/12MO R TCKTD"                                          
   V198 "892C29A:#TCKTS AFT DRNK"                                          
   V199 "892C29B:#TCKTS AFT MARJ"                                          
   V200 "892C29C:#TCKTS AFT OTDG"                                          
   V201 "892C30 :#ACCIDNTS/12 MO"                                          
   V202 "892C31A:#ACDTS AFT DRNK"                                          
   V203 "892C31B:#ACDTS AFT MARJ"                                          
   V204 "892C31C:#ACDTS AFT OTDG"                                          
   V205 "892C32 :R'S BRANCH SERV"                                          
   V206 "892C33 :R XPCTS B OFFCR"                                          
   V207 "892C34 :R XPCTS MLTR CR"                                          
   V208 "ICPSR STUDY NUMBER-9397"                                          
   V209 "ICPSR VERSION NUMBER-1"                                           
   V210 "ICPSR PART NUMBER-1".                                             
                                                                           
                                                                           
* USER-DEFINED MISSING VALUE RECODE TO SPSS SYSMIS.                        
                                                                           
* RECODE                                                                   
   V1 (0000099, 0000099 THRU HIGHEST=SYSMIS) /                             
   V3 (0000009, 0000009 THRU HIGHEST=SYSMIS) /                             
   V4 (0099999, 0099999 THRU HIGHEST=SYSMIS) /                             
   V5 (000.000, 009.000 THRU HIGHEST=SYSMIS) /                             
   V13 (0000009, 0000009 THRU HIGHEST=SYSMIS) /                            
   V16 (0000009, 0000009 THRU HIGHEST=SYSMIS) /                            
   V17 (0000009, 0000009 THRU HIGHEST=SYSMIS) /                            
   V49 (0000007, 0000009 THRU HIGHEST=SYSMIS) /                            
   V101 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V102 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V103 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V104 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V105 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V106 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V107 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V108 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V109 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V110 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V111 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V112 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V113 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V114 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V115 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V116 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V117 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V118 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V119 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V120 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V121 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V122 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V123 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V124 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V125 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V126 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V127 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V128 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V129 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V130 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V131 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V132 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V133 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V134 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V135 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V136 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V137 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V138 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V139 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V140 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V141 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V142 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V143 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V144 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V145 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V146 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V147 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V148 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V150 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V151 (0000009, 0000009 THRU HIGHEST=SYSMIS) /                           
   V153 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V154 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V155 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V156 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V157 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V158 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V159 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V160 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V161 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V162 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V163 (0000000, 0000007 THRU HIGHEST=SYSMIS) /                           
   V164 (0000000, 0000007 THRU HIGHEST=SYSMIS) /                           
   V165 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V166 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V167 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V168 (0000000, 0000099 THRU HIGHEST=SYSMIS) /                           
   V169 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V170 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V171 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V172 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V173 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V174 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V175 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V176 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V177 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V178 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V180 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V181 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V182 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V183 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V184 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V185 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V186 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V187 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V188 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V189 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V190 (0000008, 0000008 THRU HIGHEST=SYSMIS) /                           
   V191 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V192 (0000000=SYSMIS) /             V193 (0000000=SYSMIS) /             
   V194 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V195 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V196 (0000000, 0000009 THRU HIGHEST=SYSMIS) /                           
   V197 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V198 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V199 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V200 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V201 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V202 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V203 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V204 (0000007, 0000007 THRU HIGHEST=SYSMIS) /                           
   V205 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V206 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
   V207 (0000000, 0000008 THRU HIGHEST=SYSMIS) /                           
.                                                                          
                                                                           
                                                                           
* SPSS MISSING VALUES COMMAND.                                             
                                                                           
* MISSING VALUES                                                           
   V1 (0000099,0000099 THRU HIGHEST)   V3 (0000009,0000009 THRU HIGHEST)   
   V4 (0099999,0099999 THRU HIGHEST)   V5 (000.000,009.000 THRU HIGHEST)   
   V13 (0000009,0000009 THRU HIGHEST)                                      
   V16 (0000009,0000009 THRU HIGHEST)                                      
   V17 (0000009,0000009 THRU HIGHEST)                                      
   V49 (0000007,0000009 THRU HIGHEST)                                      
   V101 (0000000,0000009 THRU HIGHEST)                                     
   V102 (0000000,0000009 THRU HIGHEST)                                     
   V103 (0000000,0000009 THRU HIGHEST)                                     
   V104 (0000000,0000009 THRU HIGHEST)                                     
   V105 (0000000,0000009 THRU HIGHEST)                                     
   V106 (0000000,0000009 THRU HIGHEST)                                     
   V107 (0000000,0000008 THRU HIGHEST)                                     
   V108 (0000000,0000008 THRU HIGHEST)                                     
   V109 (0000000,0000009 THRU HIGHEST)                                     
   V110 (0000000,0000009 THRU HIGHEST)                                     
   V111 (0000000,0000009 THRU HIGHEST)                                     
   V112 (0000000,0000009 THRU HIGHEST)                                     
   V113 (0000000,0000008 THRU HIGHEST)                                     
   V114 (0000000,0000008 THRU HIGHEST)                                     
   V115 (0000000,0000009 THRU HIGHEST)                                     
   V116 (0000000,0000009 THRU HIGHEST)                                     
   V117 (0000000,0000009 THRU HIGHEST)                                     
   V118 (0000000,0000009 THRU HIGHEST)                                     
   V119 (0000000,0000009 THRU HIGHEST)                                     
   V120 (0000000,0000009 THRU HIGHEST)                                     
   V121 (0000000,0000009 THRU HIGHEST)                                     
   V122 (0000000,0000009 THRU HIGHEST)                                     
   V123 (0000000,0000009 THRU HIGHEST)                                     
   V124 (0000000,0000009 THRU HIGHEST)                                     
   V125 (0000000,0000009 THRU HIGHEST)                                     
   V126 (0000000,0000009 THRU HIGHEST)                                     
   V127 (0000000,0000009 THRU HIGHEST)                                     
   V128 (0000000,0000009 THRU HIGHEST)                                     
   V129 (0000000,0000009 THRU HIGHEST)                                     
   V130 (0000000,0000009 THRU HIGHEST)                                     
   V131 (0000000,0000009 THRU HIGHEST)                                     
   V132 (0000000,0000009 THRU HIGHEST)                                     
   V133 (0000000,0000009 THRU HIGHEST)                                     
   V134 (0000000,0000009 THRU HIGHEST)                                     
   V135 (0000000,0000009 THRU HIGHEST)                                     
   V136 (0000000,0000009 THRU HIGHEST)                                     
   V137 (0000000,0000009 THRU HIGHEST)                                     
   V138 (0000000,0000009 THRU HIGHEST)                                     
   V139 (0000000,0000009 THRU HIGHEST)                                     
   V140 (0000000,0000009 THRU HIGHEST)                                     
   V141 (0000000,0000009 THRU HIGHEST)                                     
   V142 (0000000,0000009 THRU HIGHEST)                                     
   V143 (0000000,0000009 THRU HIGHEST)                                     
   V144 (0000000,0000009 THRU HIGHEST)                                     
   V145 (0000000,0000009 THRU HIGHEST)                                     
   V146 (0000000,0000009 THRU HIGHEST)                                     
   V147 (0000000,0000009 THRU HIGHEST)                                     
   V148 (0000000,0000009 THRU HIGHEST)                                     
   V150 (0000000,0000009 THRU HIGHEST)                                     
   V151 (0000009,0000009 THRU HIGHEST)                                     
   V152 (0000000)                      V153 (0000000,0000009 THRU HIGHEST) 
   V154 (0000008,0000008 THRU HIGHEST)                                     
   V155 (0000008,0000008 THRU HIGHEST)                                     
   V156 (0000008,0000008 THRU HIGHEST)                                     
   V157 (0000008,0000008 THRU HIGHEST)                                     
   V158 (0000008,0000008 THRU HIGHEST)                                     
   V159 (0000008,0000008 THRU HIGHEST)                                     
   V160 (0000008,0000008 THRU HIGHEST)                                     
   V161 (0000008,0000008 THRU HIGHEST)                                     
   V162 (0000008,0000008 THRU HIGHEST)                                     
   V163 (0000000,0000007 THRU HIGHEST)                                     
   V164 (0000000,0000007 THRU HIGHEST)                                     
   V165 (0000000,0000009 THRU HIGHEST)                                     
   V166 (0000000,0000008 THRU HIGHEST)                                     
   V167 (0000000,0000008 THRU HIGHEST)                                     
   V168 (0000000,0000099 THRU HIGHEST)                                     
   V169 (0000000,0000009 THRU HIGHEST)                                     
   V170 (0000000,0000009 THRU HIGHEST)                                     
   V171 (0000000,0000009 THRU HIGHEST)                                     
   V172 (0000000,0000009 THRU HIGHEST)                                     
   V173 (0000000,0000009 THRU HIGHEST)                                     
   V174 (0000000,0000009 THRU HIGHEST)                                     
   V175 (0000000,0000009 THRU HIGHEST)                                     
   V176 (0000000,0000009 THRU HIGHEST)                                     
   V177 (0000000,0000009 THRU HIGHEST)                                     
   V178 (0000000,0000009 THRU HIGHEST)                                     
   V179 (0000000)                                                          
   V180 (0000000,0000009 THRU HIGHEST)                                     
   V181 (0000000,0000009 THRU HIGHEST)                                     
   V182 (0000000,0000009 THRU HIGHEST)                                     
   V183 (0000000,0000009 THRU HIGHEST)                                     
   V184 (0000000,0000009 THRU HIGHEST)                                     
   V185 (0000008,0000008 THRU HIGHEST)                                     
   V186 (0000008,0000008 THRU HIGHEST)                                     
   V187 (0000008,0000008 THRU HIGHEST)                                     
   V188 (0000008,0000008 THRU HIGHEST)                                     
   V189 (0000008,0000008 THRU HIGHEST)                                     
   V190 (0000008,0000008 THRU HIGHEST)                                     
   V191 (0000000,0000009 THRU HIGHEST)                                     
   V192 (0000000)                      V193 (0000000)                      
   V194 (0000000,0000009 THRU HIGHEST)                                     
   V195 (0000000,0000009 THRU HIGHEST)                                     
   V196 (0000000,0000009 THRU HIGHEST)                                     
   V197 (0000007,0000007 THRU HIGHEST)                                     
   V198 (0000007,0000007 THRU HIGHEST)                                     
   V199 (0000007,0000007 THRU HIGHEST)                                     
   V200 (0000007,0000007 THRU HIGHEST)                                     
   V201 (0000007,0000007 THRU HIGHEST)                                     
   V202 (0000007,0000007 THRU HIGHEST)                                     
   V203 (0000007,0000007 THRU HIGHEST)                                     
   V204 (0000007,0000007 THRU HIGHEST)                                     
   V205 (0000000,0000008 THRU HIGHEST)                                     
   V206 (0000000,0000008 THRU HIGHEST)                                     
   V207 (0000000,0000008 THRU HIGHEST)                                     
.                                                                          
* SPSS VALUE LABELS COMMAND.                                               
                                                                           
VALUE LABELS                                                               
 V1                                                                        
     89 '1989' /                                                           
 V13                                                                       
     1 'NE'                                                                
     2 'NC'                                                                
     3 'S'                                                                 
     4 'W' /                                                               
 V16                                                                       
     0 'Not self-representing'                                             
     1 'Self-representing' /                                               
 V17                                                                       
     0 'Non-SMSA'                                                          
     1 'SMSA' /                                                            
 V49                                                                       
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE OR MORE' /                                                   
 V101                                                                      
     1 'NEVER'                                                             
     2 'ONCE OR TWICE'                                                     
     3 'OCCASIONALLY BUT NOT REGULARLY'                                    
     4 'REGULARLY IN THE PAST'                                             
     5 'REGULARLY NOW' /                                                   
 V102                                                                      
     1 'NOT AT ALL - INCL. (1) IN B01'                                     
     2 'LESS THAN ONE CIGARETTE PER DAY'                                   
     3 'ONE TO FIVE CIGARETTES PER DAY'                                    
     4 'ABOUT ONE-HALF PACK PER DAY'                                       
     5 'ABOUT ONE PACK PER DAY'                                            
     6 'ABOUT ONE AND ONE-HALF PACKS PER DAY'                              
     7 'TWO PACKS OR MORE PER DAY' /                                       
 V103                                                                      
     1 'NO'                                                                
     2 'YES' /                                                             
 V104                                                                      
     1 '0 OCCASIONS - INCL. (1) IN B03'                                    
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V105                                                                      
     1 '0 OCCASIONS - INCL. (1) IN B03'                                    
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V106                                                                      
     1 '0 OCCASIONS - INCL. (1) IN B03'                                    
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V107                                                                      
     1 'ON NONE OF THE OCCASIONS'                                          
     2 'ON FEW OF THE OCCASIONS'                                           
     3 'ON ABOUT HALF OF THE OCCASIONS'                                    
     4 'ON MOST OF THE OCCASIONS'                                          
     5 'ON NEARLY ALL OF THE OCCASIONS' /                                  
 V108                                                                      
     1 'NONE - INCL. (1) IN B03'                                           
     2 'ONCE'                                                              
     3 'TWICE'                                                             
     4 'THREE TO FIVE TIMES'                                               
     5 'SIX TO NINE TIMES'                                                 
     6 'TEN OR MORE TIMES' /                                               
 V115                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V116                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V117                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V118                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V119                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V120                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V121                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V122                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V123                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V124                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V125                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V126                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V127                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V128                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V129                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V130                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V131                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V132                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V133                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V134                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V135                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V136                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V137                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V138                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V139                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V140                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V141                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V142                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V143                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V144                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V145                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V146                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V147                                                                      
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V148                                                                      
     1 "BEFORE '68"                                                        
     2 '1968'                                                              
     3 '1969'                                                              
     4 '1970'                                                              
     5 '1971'                                                              
     6 '1972'                                                              
     7 '1973'                                                              
     8 'AFTER 1973' /                                                      
 V150                                                                      
     1 'MALE'                                                              
     2 'FEMALE' /                                                          
 V151                                                                      
     0 'WHITE OR CAUCASIAN'                                                
     1 'BLACK OR AFRO-AMERICAN'                                            
     9 'OTHER DESCRIPTION, MISSING' /                                      
 V152                                                                      
     1 'ON A FARM'                                                         
     2 'IN THE COUNTRY, NOT ON A FARM'                                     
     3 'IN A SMALL CITY OR TOWN (UNDER 50,000 PEOPLE)'                     
     4 'IN A MEDIUM-SIZED CITY (50,000 - 100,000)'                         
     5 'IN A SUBURB OF A MEDIUM-SIZED CITY'                                
     6 'IN A LARGE CITY (100,000 - 500,000)'                               
     7 'IN A SUBURB OF A LARGE CITY'                                       
     8 'IN A VERY LARGE CITY (OVER 500,000)'                               
     9 'IN A SUBURB OF A VERY LARGE CITY' /                                
 V153                                                                      
     1 'MARRIED'                                                           
     2 'ENGAGED'                                                           
     3 'SEPARATED/DIVORCED'                                                
     4 'SINGLE' /                                                          
 V154                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V155                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V156                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V157                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V158                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V159                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V160                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V161                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V162                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V163                                                                      
     1 'COMPLETED GRADE SCHOOL OR LESS'                                    
     2 'SOME HIGH SCHOOL'                                                  
     3 'COMPLETED HIGH SCHOOL'                                             
     4 'SOME COLLEGE'                                                      
     5 'COMPLETED COLLEGE'                                                 
     6 'GRADUATE OR PROFESSIONAL SCHOOL AFTER COLLEGE'                     
     7 "DON'T KNOW, OR DOES NOT APPLY" /                                   
 V164                                                                      
     1 'COMPLETED GRADE SCHOOL OR LESS'                                    
     2 'SOME HIGH SCHOOL'                                                  
     3 'COMPLETED HIGH SCHOOL'                                             
     4 'SOME COLLEGE'                                                      
     5 'COMPLETED COLLEGE'                                                 
     6 'GRADUATE OR PROFESSIONAL SCHOOL AFTER COLLEGE'                     
     7 "DON'T KNOW, OR DOES NOT APPLY" /                                   
 V165                                                                      
     1 'NO'                                                                
     2 'YES, SOME OF THE TIME WHEN I WAS GROWING UP'                       
     3 'YES, MOST OF THE TIME'                                             
     4 'YES, ALL OR NEARLY ALL OF THE TIME' /                              
 V166                                                                      
     1 'STRONGLY REPUBLICAN'                                               
     2 'MILDLY REPUBLICAN'                                                 
     3 'MILDLY DEMOCRAT'                                                   
     4 'STRONGLY DEMOCRAT'                                                 
     5 'AMERICAN INDEPENDENT PARTY'                                        
     6 'NO PREFERENCE, INDEPENDENT'                                        
     7 'OTHER'                                                             
     8 "DON'T KNOW, HAVEN'T DECIDED" /                                     
 V167                                                                      
     1 'VERY CONSERVATIVE'                                                 
     2 'CONSERVATIVE'                                                      
     3 'MODERATE'                                                          
     4 'LIBERAL'                                                           
     5 'VERY LIBERAL'                                                      
     6 'RADICAL'                                                           
     8 "NONE OF THE ABOVE, OR DON'T KNOW" /                                
 V168                                                                      
     1 'BAPTIST'                                                           
     2 'CHURCHES OF CHRIST'                                                
     3 'DISCIPLES OF CHRIST'                                               
     4 'EPISCOPAL'                                                         
     5 'LUTHERAN'                                                          
     6 'METHODIST'                                                         
     7 'PRESBYTERIAN'                                                      
     8 'UNITED CHURCH OF CHRIST'                                           
     9 'OTHER PROTESTANT'                                                  
     10 'UNITARIAN'                                                        
     11 'ROMAN CATHOLIC'                                                   
     12 'EASTERN ORTHODOX'                                                 
     13 'JEWISH'                                                           
     14 'OTHER RELIGION'                                                   
     15 'NONE'                                                             
     16 'LATTER DAY SAINTS' /                                              
 V169                                                                      
     1 'NEVER'                                                             
     2 'RARELY'                                                            
     3 'ONCE OR TWICE A MONTH'                                             
     4 'ABOUT ONCE A WEEK OR MORE' /                                       
 V170                                                                      
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V171                                                                      
     1 'BY THIS JUNE'                                                      
     2 'JULY TO JANUARY'                                                   
     3 'AFTER NEXT JANUARY'                                                
     6 "DON'T EXPECT TO GRADUATE" /                                        
 V172                                                                      
     1 'ACADEMIC OR COLLEGE PREP'                                          
     2 'GENERAL'                                                           
     3 'VOCATIONAL, TECHNICAL, OR COMMERCIAL'                              
     4 "OTHER, OR DON'T KNOW" /                                            
 V173                                                                      
     1 'FAR BELOW AVERAGE'                                                 
     2 'BELOW AVERAGE'                                                     
     3 'SLIGHTLY BELOW AVERAGE'                                            
     4 'AVERAGE'                                                           
     5 'SLIGHTLY ABOVE AVERAGE'                                            
     6 'ABOVE AVERAGE'                                                     
     7 'FAR ABOVE AVERAGE' /                                               
 V174                                                                      
     1 'FAR BELOW AVERAGE'                                                 
     2 'BELOW AVERAGE'                                                     
     3 'SLIGHTLY BELOW AVERAGE'                                            
     4 'AVERAGE'                                                           
     5 'SLIGHTLY ABOVE AVERAGE'                                            
     6 'ABOVE AVERAGE'                                                     
     7 'FAR ABOVE AVERAGE' /                                               
 V175                                                                      
     1 'NONE'                                                              
     2 '1 DAY'                                                             
     3 '2 DAYS'                                                            
     4 '3 DAYS'                                                            
     5 '4-5 DAYS'                                                          
     6 '6-10 DAYS'                                                         
     7 '11 OR MORE' /                                                      
 V176                                                                      
     1 'NONE'                                                              
     2 '1 DAY'                                                             
     3 '2 DAYS'                                                            
     4 '3 DAYS'                                                            
     5 '4-5 DAYS'                                                          
     6 '6-10 DAYS'                                                         
     7 '11 OR MORE' /                                                      
 V177                                                                      
     1 'NONE'                                                              
     2 '1 DAY'                                                             
     3 '2 DAYS'                                                            
     4 '3 DAYS'                                                            
     5 '4-5 DAYS'                                                          
     6 '6-10 DAYS'                                                         
     7 '11 OR MORE' /                                                      
 V178                                                                      
     1 'NOT AT ALL'                                                        
     2 '1 OR 2 TIMES'                                                      
     3 '3-5 TIMES'                                                         
     4 '6-10 TIMES'                                                        
     5 '11-20 TIMES'                                                       
     6 'MORE THAN 20 TIMES' /                                              
 V179                                                                      
     1 'D  (69 OR BELOW)'                                                  
     2 'C- (70-72)'                                                        
     3 'C  (73-76)'                                                        
     4 'C+ (77-79)'                                                        
     5 'B- (80-82)'                                                        
     6 'B  (83-86)'                                                        
     7 'B+ (87-89)'                                                        
     8 'A- (90-92)'                                                        
     9 'A  (93-100)' /                                                     
 V180                                                                      
     1 "DEFINITELY WON'T"                                                  
     2 "PROBABLY WON'T"                                                    
     3 'PROBABLY WILL'                                                     
     4 'DEFINITELY WILL' /                                                 
 V181                                                                      
     1 "DEFINITELY WON'T"                                                  
     2 "PROBABLY WON'T"                                                    
     3 'PROBABLY WILL'                                                     
     4 'DEFINITELY WILL' /                                                 
 V182                                                                      
     1 "DEFINITELY WON'T"                                                  
     2 "PROBABLY WON'T"                                                    
     3 'PROBABLY WILL'                                                     
     4 'DEFINITELY WILL' /                                                 
 V183                                                                      
     1 "DEFINITELY WON'T"                                                  
     2 "PROBABLY WON'T"                                                    
     3 'PROBABLY WILL'                                                     
     4 'DEFINITELY WILL' /                                                 
 V184                                                                      
     1 "DEFINITELY WON'T"                                                  
     2 "PROBABLY WON'T"                                                    
     3 'PROBABLY WILL'                                                     
     4 'DEFINITELY WILL' /                                                 
 V185                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V186                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V187                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V188                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V189                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V190                                                                      
     0 'NO'                                                                
     1 'YES' /                                                             
 V191                                                                      
     1 'NONE'                                                              
     2 '5 OR LESS HOURS'                                                   
     3 '6 TO 10 HOURS'                                                     
     4 '11 TO 15 HOURS'                                                    
     5 '16 TO 20 HOURS'                                                    
     6 '21 TO 25 HOURS'                                                    
     7 '26 TO 30 HOURS'                                                    
     8 'MORE THAN 30 HOURS' /                                              
 V192                                                                      
     1 'NONE'                                                              
     2 '$1-5'                                                              
     3 '$6-10'                                                             
     4 '$11-20'                                                            
     5 '$21-35'                                                            
     6 '$36-50'                                                            
     7 '$51-75'                                                            
     8 '$76-125'                                                           
     9 '$126+' /                                                           
 V193                                                                      
     1 'NONE'                                                              
     2 '$1-5'                                                              
     3 '$6-10'                                                             
     4 '$11-20'                                                            
     5 '$21-35'                                                            
     6 '$36-50'                                                            
     7 '$51-75'                                                            
     8 '$76-125'                                                           
     9 '$126+' /                                                           
 V194                                                                      
     1 'LESS THAN ONE'                                                     
     2 'ONE'                                                               
     3 'TWO'                                                               
     4 'THREE'                                                             
     5 'FOUR OR FIVE'                                                      
     6 'SIX OR SEVEN' /                                                    
 V195                                                                      
     1 'NEVER'                                                             
     2 'ONCE A MONTH OR LESS'                                              
     3 '2 OR 3 TIMES A MONTH'                                              
     4 'ONCE A WEEK'                                                       
     5 '2 OR 3 TIMES A WEEK'                                               
     6 'OVER 3 TIMES A WEEK' /                                             
 V196                                                                      
     1 'NOT AT ALL'                                                        
     2 '1 TO 10 MILES'                                                     
     3 '11 TO 50 MILES'                                                    
     4 '51 TO 100 MILES'                                                   
     5 '100 TO 200 MILES'                                                  
     6 'MORE THAN 200 MILES' /                                             
 V197                                                                      
     0 'NONE--GO TO Q.C30'                                                 
     1 'ONCE'                                                              
     2 'TWICE'                                                             
     3 'THREE TIMES'                                                       
     4 'FOUR OR MORE TIMES' /                                              
 V198                                                                      
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V199                                                                      
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V200                                                                      
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V201                                                                      
     0 'NONE--GO TO Q.C32'                                                 
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V202                                                                      
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V203                                                                      
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V204                                                                      
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V205                                                                      
     1 'ARMY'                                                              
     2 'NAVY'                                                              
     3 'MARINE CORPS'                                                      
     4 'AIR FORCE'                                                         
     5 'COAST GUARD'                                                       
     6 'UNCERTAIN' /                                                       
 V206                                                                      
     1 'NO'                                                                
     2 'UNCERTAIN'                                                         
     3 'YES' /                                                             
 V207                                                                      
     1 'NO'                                                                
     2 'UNCERTAIN'                                                         
     3 'YES' /                                                             
 V208                                                                      
     9397 'ICPSR STUDY NUMBER' /                                           
 V209                                                                      
     1 'DECEMBER, 1992 RELEASE' /                                          
 V210                                                                      
     1 'PART 1: CORE VARIABLES' / .                                        
                                                                           
* Create SPSS system file.                                                 
                                                                           
*SAVE OUTFILE="spss-filename.sav".                                         
                                                                           
